.box_lanser{
position: relative;
margin-bottom: 60px;
}

.mod_info{
width: 1088px;
background-color: var(--g1-color);
border-radius: 10px;
overflow: hidden;
position: absolute;
bottom: -42px;
left: 0;
right: 0;
margin: auto;
z-index: 1;
display: flex;
align-items: center;
justify-content: space-between;
max-width: 100%;
}
.mod_info>div{
flex: 1;
padding: 15px;
border-right: 1px solid rgba(255,255,255,0.17);
display: flex;
justify-content: center;
font-size: 16px;
font-weight: 700;
color:#FFFFFF;
box-sizing: border-box;
}
.mod_info>div a{
color: #FFFF00;
text-decoration: underline;
}
@media screen and (max-width:1000px) {
.mod_info{bottom: 0;flex-direction: column;background-color: transparent;align-items: flex-start;width: 610px;max-width: 100%;}
.mod_info table td br{display: none}
.mod_info div{width: 405px;display: flex;justify-content: flex-start;border-right: none;max-width: 100%;}
.slider_wrapper .ul_slider > li .desc{padding-bottom: 185px}
.slider_wrapper .ul_slider > li .desc .desc2{}
.mod_info>div{width: 100%}
}

@media screen and (max-width:820px){
.mod_info{padding-bottom: 15px;width: 395px}
.mod_info table tr td:first-child{width: 34px;}
.mod_info table tr td img{max-width: 100%;height: auto}
.mod_info div {padding: 5px 10px}
.mod_info table tr td:nth-child(2){padding-left: 10px !important;}
.mod_info>div:last-child table{max-width: 190px;}
.mod_info>div:last-child table td br{display: block}
}
